Jump to content


Photo

Installation


  • Please log in to reply
12 replies to this topic

#1 Vulcan

Vulcan
  • Members
  • 10 posts

Posted 27 December 2011 - 07:31 PM

Is there any possible way that I could get a virus from installing the Dwarf Holds? I've done it in the past with absolutely no problems but the other day I found out someone had uninstalled it so I reinstalled it, same as before. Today my dad told me there was a virus on the computer and he blames me and the mod and told me I can no longer install modifications on the computer. I have been waiting for years for this mod and am looking for any way to prove to him that it was not this mod, but I also need to know if it's possible that it could have been the mod as well.

#2 {IP}Solstice

{IP}Solstice

    The Relayer

  • Project Team
  • 461 posts
  • Location:Kentucky, United States

Posted 27 December 2011 - 11:08 PM

I'm very positive that the dwarf holds wouldn't have given your computer a virus, people would've said something if there was one but Nertea wouldn't even put a virus in it. <^_^

Edited by future4, 27 December 2011 - 11:38 PM.

my political compass: http://www.political...-4.75&soc=-5.69
my website: http://future4.weebly.com/ (out of date)

#3 Nertea

Nertea

    ...lo sa raptor!

  • Hosted
  • 3,349 posts
  • Location:Vancouver, Canada
  • Projects:Star Villains and Space heroes, The Dwarf Holds
  •  T3A Chamber Member
  • Division:BFME/Unity

Posted 27 December 2011 - 11:42 PM

It's unlikely to be anything from us. Sometimes virus scanners can pick up legitimate executables (like our installer or updater) as virii, especially if they don't have completely valid security certificates (which ours don't). That's the only thing I can think of.

sig.png
I really don't do requests and my Arnor Soldier is not fit for BFME. Don't ask me for either.


#4 Vulcan

Vulcan
  • Members
  • 10 posts

Posted 28 December 2011 - 03:23 AM

It's unlikely to be anything from us. Sometimes virus scanners can pick up legitimate executables (like our installer or updater) as virii, especially if they don't have completely valid security certificates (which ours don't). That's the only thing I can think of.

Thank you for the swift response, I'm sure this is what probably happened. I trust you guys wouldn't sabatoge your own work my dad is a suspicious one.

#5 Guest_fightbreak_*

Guest_fightbreak_*
  • Guests

Posted 05 June 2012 - 04:55 PM

i installed the mod today but when i start it the next message appears:unknown field 'movefornoOne ' in block 'Object'.
Error parsing field 'MoveforNoOne' in block 'Object' in file 'Data\INI\Object\evilfaction\evinfactionunits.ini.' line 21486


Error parsing field 'MoveforNoOne' in block 'Object' in file 'Data\INI\Object\evilfaction\evinfactionunits.ini.' line 21486

Error parsing INI block ' MoveforNoOne' in file 'Data\INI\Object\evilfaction\evilfactionunits.ini'.
5 addresses:
(unknown)(0): game.dat+8961088 Dagug::PostStaticInit+3296
(unknown)(0): game.dat+502829 StringBase<char>::startswith+193933
(unknown)(0): game.dat+502829 StringBase<char>::startswith+212331
(unknown)(0): game.dat+10449993 Xfer::operator==+133593
(unknown)(0): game.dat+kernel32.dll+94327 RegisterWaitForInputIdle+73

Because of the severity of this error the game will now exit



can anyone help me plz i really want to try this mod.

#6 Nertea

Nertea

    ...lo sa raptor!

  • Hosted
  • 3,349 posts
  • Location:Vancouver, Canada
  • Projects:Star Villains and Space heroes, The Dwarf Holds
  •  T3A Chamber Member
  • Division:BFME/Unity

Posted 05 June 2012 - 05:11 PM

Do you have any other mods installed, or have you recently installed any others?

sig.png
I really don't do requests and my Arnor Soldier is not fit for BFME. Don't ask me for either.


#7 Guest_fightbreak_*

Guest_fightbreak_*
  • Guests

Posted 07 June 2012 - 02:25 PM

i installed the hugearmies mod but i deleted it and reinstalled the entire game

#8 Lauri

Lauri

    Let us remember foREVer

  • Hosted
  • 10,419 posts
  • Location:Norway
  • Projects:'The 4th Age' and 'Shadow and Flame'
  •  The very worst T3A Team Chamber Member

Posted 07 June 2012 - 02:56 PM

Did you patch it to 1.03 after you reinstalled it?

Shadow and Flame BETA 0.6 RELEASED - Link


#9 Guest_fightbreak_*

Guest_fightbreak_*
  • Guests

Posted 07 June 2012 - 05:20 PM

yes i did patch to the latest version.

#10 Lauri

Lauri

    Let us remember foREVer

  • Hosted
  • 10,419 posts
  • Location:Norway
  • Projects:'The 4th Age' and 'Shadow and Flame'
  •  The very worst T3A Team Chamber Member

Posted 07 June 2012 - 05:27 PM

Then I would suggest that you uninstall the game, and make sure that there are no leftovers from the game (especially in the place where it's installed). When you're sure of that, install the game again, patch to 1.03 and install the mod. If that doesn't work, well..

Shadow and Flame BETA 0.6 RELEASED - Link


#11 Guest_fightbreak_*

Guest_fightbreak_*
  • Guests

Posted 08 June 2012 - 06:35 PM

thx i will try it

#12 Guest_fightbreak_*

Guest_fightbreak_*
  • Guests

Posted 10 June 2012 - 02:07 PM

it worked! thx for all the help guys :thumbsupxd:

#13 Lauri

Lauri

    Let us remember foREVer

  • Hosted
  • 10,419 posts
  • Location:Norway
  • Projects:'The 4th Age' and 'Shadow and Flame'
  •  The very worst T3A Team Chamber Member

Posted 10 June 2012 - 06:53 PM

No problem, glad you got it working! :)

Shadow and Flame BETA 0.6 RELEASED - Link





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users